GMAC(1)

NAME
gmac - Microcode and Macrocode Compiler for TkGate

SYNOPSIS
gmac [-o file] [files]

DESCRIPTION
gmac is a microcode and macrocode compiler for tkgate. More complete documentation can be found at:

http://www.cs.cmu.edu/~hansen/tkgate

OPTIONS
The options are as follows:

-o file
    Specifies the output file.

SEE ALSO
tkgate(1)

AUTHOR
Jeffery Hansen (hansen@cmu.edu)

COPYRIGHT
Copyright (c) 1999-2004 by Jeffery Hansen